1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Installation GD2/XSLT

Discussion in 'Legacy Sitebuilder Software' started by marlon@, May 25, 2005.

  1. marlon@

    marlon@ Guest

    0
     
    hi,

    I have:

    plesk 7.5
    PHP Version 4.3.2

    NO GD2 install
    NO XSLT install

    i nead this to install the site builder software , does any one now the best way too enable the GD2 and XSLT , i have tried YUM but when i do the php upgrade command it tries to upgrade to 4.3.11-7.

    can some one please help.

    thanks
     
Loading...